Class 'Piwik\Plugins\SegmentEditor\API' not found


#1

Hi,
I have isntalled Piwik, and it is giving the following error: Fatal error: Class ‘Piwik\Plugins\SegmentEditor\API’ not found.

Can someone help?


(Matthieu Aubry) #2

please reupload all files